.error{
  color: red;
}
div#preloader .out {
  width: 100%;
  height: 100%;
  float: none;
  display: table;
  margin: 0 auto
}

div#preloader .in {
  width: 100%;
  height: 100%;
  float: none;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  
}

div#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: visible;
  background-color: rgba(255, 255, 255, 0.80);
  z-index:999999999;
  display:none;
  top: 0;
  left: 0;

}

.startloader {
  display :block !important;
}

div#preloader span img {
  max-width:180px;
}

div#preloader span {
  font-size:18px;
  color:#333333;
  font-weight:100;
  display:inline-block;
  background:url('../images/load.gif') no-repeat top center;
  background-size:95px auto;
  padding-top:80px;
  letter-spacing: 1px;
}

/****** Home Page **************/
/* select.error { 
  margin: 0px 2px 0px -118px;
  }​ */
  #sketch {
    border: 3px solid gray;
    width:300px;
    height: 150px;
    position: relative;
  }
  #tmp_canvas {
    position: absolute;
    left: 0px;
    right: 0;
    bottom: 0;
    top: 0;
    cursor: crosshair;
  }